* {
	margin:0;
	padding:0;
}

html,body {
	height:100%; /* needed for container min-height */
}

body {
    background-color:#ffffff;
    background-image:url('/images/bg_ae.gif');
    color:#444;
    font:11px/1.4 Verdana, Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
}

a {
  color: #1C5C9A;
  text-decoration: none;
}
a:hover {
	color: #0000ff;
    text-decoration: underline;
}

a img {
	border: none;
}

#top {
    position: absolute;
}

#motto {
    width: 935px;
	margin: 0px auto 15px;
	
	background: #393939;
	background: rgba(233, 234, 238, 0.9);
	
	border: 1px solid #2F2F2F;
	color: #444;
	font: normal normal bold 15px/normal Arial, Helvetica, sans-serif;
	outline: none;
	padding: 6px 12px;
	position: absolute;
	right: 0px;
	text-align: center;
	top: 0px;
	width: 180px;
	
	border-bottom-left-radius: 5px 5px;
	-moz-border-radius-bottomleft: 5px 5px;
	
	-webkit-box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
	
	background: #E9EAEE;
	border: 2px solid white;
	border-right: none;
}

#mottocontainer {
	background: #E9EAEE;
	background: rgba(233, 234, 238, 0.4);
	border-bottom: 2px solid white;
	border-top: 2px solid white;
	height: 20px;
	margin: auto;
	width: 935px;
}

#logo {
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	padding-top: 15px;
	width: 935px;
}

#container {
	margin: 20px auto auto;
	width: 935px;
	/*position: relative;*/
}

#container-inner {
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 6px;
	box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 6px;
	
	
	background: #f6f6f6;
	background: rgba(250, 250, 250, 0.5);
	
	
	border-top-left-radius: 5px 5px;
	-moz-border-radius-topleft: 5px 5px;
	
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topright: 5px 5px;
	
	border-bottom-left-radius: 5px 5px;
	-moz-border-radius-bottomleft: 5px 5px;
	
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomright: 5px 5px;
	
	position: relative;
}

.content {
	margin: auto;
	
	background: #E9EAEE;
	border-bottom: 2px solid white;
	border-top: 2px solid white;
	
	border-top-left-radius: 5px 5px;
	-moz-border-radius-topleft: 5px 5px;
	
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topright: 5px 5px;
	
	border-bottom-left-radius: 5px 5px;
	-moz-border-radius-bottomleft: 5px 5px;
	
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomright: 5px 5px;
	
	padding: 10px 10px;
	
	background: rgba(233, 234, 238, 0.6);
}

.heading {
	font-size: 24px;
}

.clear {
	clear: both;
}

#promo-container {
	margin: 20px auto 15px;
	width: 935px;
}

#promo-content {
	height:100px;
	margin:auto auto auto 20px;
}

.promo-box {
	border-top-left-radius: 5px 5px;
	-moz-border-radius-topleft: 5px 5px;
	
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topright: 5px 5px;
	
	border-bottom-left-radius: 5px 5px;
	-moz-border-radius-bottomleft: 5px 5px;
	
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomright: 5px 5px;
	
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Shadow(Color='#000000',Direction=135, Strength=4);
	
	background: #E9EAEE;
	background: rgba(233, 234, 238, 0.7);
	background: rgba(28, 92, 154, 0.4);
	
	background: #afc0e0;
	background-image: -moz-linear-gradient(top,#f8fafd,#c3d5f1);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f8fafd),to(#c3d5f1));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f8fafd,endColorStr=#c3d5f1);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f8fafd, endColorStr=#c3d5f1)";
	
	border-bottom: 2px solid white;
	border-right: 2px solid white;
	border-top: 2px solid white;
	/*color: white;*/
	display: inline-block;
	float: left;
	height: 75px;
	margin-right: 15px;
	padding: 10px;
	position: relative;
	width: 265px;
	
	border: 2px solid white;
}

.promo-box:hover {
	cursor: pointer;
	background: #E9EAEE;
	background-image: -moz-linear-gradient(top,#f8fafd,#E9EAEE);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f8fafd),to(#E9EAEE));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f8fafd,endColorStr=#E9EAEE);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#F8FAFD, endColorStr=#E9EAEE)"
}

.promo-box-active {
	cursor: auto;
	background: #E4F2FD;
	background-image: -moz-linear-gradient(top,#FFFFFF,#E4F2FD);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#E4F2FD));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF,endColorStr=#E4F2FD);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#E4F2FD)"
}



#footer {
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	
	background: rgba(233, 234, 238, 0.2);
	border-top: 1px dashed #D8D8D8;
	margin: 25px auto auto;
	padding: 4px 0;
	position: relative;
	text-align: center;
	width: 935px;
}
#footer-spacer {
	height: 60px; /* = #container margin-bottom plus any extra space required between #container and #footer */
}

#innerFooter {
	background: rgba(233, 234, 238, 0.4);
    border-top: 1px dashed #d8d8d8;
    margin-top: 3px;
    padding-bottom: 3px;
}

#copyrights {
    color: #c9cacd;
    padding-bottom: 20px;
    text-align: center;
}




.uix-button{
	padding:0 5px;
	height:25px;
	border:1px solid #ccc;
	background:#f6f6f6;
	background-image:-moz-linear-gradient(top,#ffffff,#efefef);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#efefef);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EFEFEF)";
	-moz-border-radius:3px;
	-webkit-border-radius:4px;
	border-radius:4px;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	overflow:visible;
	font:12px Arial,Helvetica,sans-serif;
}
.uix-button:hover,.uix-button:focus{
	border-color:#999;
	background:#f3f3f3;
	background-image:-moz-linear-gradient(top,#ffffff,#ebebeb);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ebebeb));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#ebebeb);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EBEBEB)";
	outline:0;
	-moz-box-shadow:0 0 3px #999;
	-webkit-box-shadow:0 0 3px #999;
	box-shadow:0 0 3px #999
}
.uix-button:active,.uix-button-active,.uix-button-active:hover,.uix-button-active:focus{
	border-color:#999;
	background:#ddd;
	background-image:-moz-linear-gradient(top,#cccccc,#ffffff);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#cccccc),to(#ffffff));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#cccccc,endColorStr=#ffffff);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#CCCCCC, endColorStr=#FFFFFF)"
}

.uix-button-primary{
	font-weight:bold;
	border-color:#a0b3d9;
	background:#ddeafc;
	background-image:-moz-linear-gradient(top,#f8fafd,#c3d5f1);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f8fafd),to(#c3d5f1));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f8fafd,endColorStr=#c3d5f1);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#F8FAFD, endColorStr=#C3D5F1)"
}
.uix-button-primary:hover,.uix-button-primary:focus{
	border-color:#3f4756;
	background:#afc0e0;
	background-image:-moz-linear-gradient(top,#f8fafd,#c3d5f1);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f8fafd),to(#c3d5f1));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f8fafd,endColorStr=#c3d5f1);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#F8FAFD, endColorStr=#C3D5F1)"
}
.uix-button-primary:active,.uix-button-primary.uix-button-active{
	border-color:#3f4756;
	background:#afc0e0;
	background-image:-moz-linear-gradient(top,#a3b5da,#ffffff);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#a3b5da),to(#ffffff));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#a3b5da,endColorStr=#ffffff);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#A3B5DA, endColorStr=#FFFFFF)"
}

fieldset {
	background: #E4F2FD;
	border: none;
	border-left: 3px solid white;
	padding: 10px;
	margin-right: 2px;
	
	border-top-left-radius: 5px 5px;
	-moz-border-radius-topleft: 5px 5px;
	
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topright: 5px 5px;
	
	border-bottom-left-radius: 5px 5px;
	-moz-border-radius-bottomleft: 5px 5px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	
	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Shadow(Color='#d8dfe4',Direction=135, Strength=2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d8dfe4')";
}

fieldset.border-general {
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
}

fieldset.border-error {
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomright: 5px 5px;
	border-left: 3px solid red;
}

fieldset.border-success {
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomright: 5px 5px;
	border-left: 3px solid blue;
}

.fieldset_separator {
	margin-right: 2px;
	height: 5px;
	
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	
	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Shadow(Color='#d8dfe4',Direction=135, Strength=4);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d8dfe4')";
}

.fieldset_border-last {
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	
	border-bottom-right-radius: 5px 5px;
	-moz-border-radius-bottomright: 5px 5px;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
	box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;

	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Shadow(Color='#e2eff9',Direction=135, Strength=2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#e2eff9')";
}

.legend {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 5px;
}

label {
	width: 185px;
	display: block;
	float: left;
	padding-bottom: 5px;
}

.text {
	border: 1px solid #a3b5da;
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topright: 5px 5px;
	display: inner-block;
	padding: 5px;
	margin-bottom: 5px;
}

.text:focus, .textarea:focus {
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px;
}

.textarea {
	border: 1px solid #a3b5da;
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topright: 5px 5px;
	padding: 5px;
}


.promo-content-background {
	background: #E4F2FD;
	background-image: -moz-linear-gradient(top,#E4F2FD,#FFFFFF);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#E4F2FD),to(#FFFFFF));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#E4F2FD,endColorStr=#FFFFFF);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#E4F2FD, endColorStr=#FFFFFF)";
}